Last Comment Bug 534410 - Update Windows packaging for remaining dll renamings by bug 514665, in SeaMonkey
: Update Windows packaging for remaining dll renamings by bug 514665, in SeaMonkey
Status: VERIFIED FIXED
: fixed-seamonkey2.0.3
Product: SeaMonkey
Classification: Client Software
Component: Build Config (show other bugs)
: Trunk
: x86 Windows 2000
: -- major (vote)
: seamonkey2.1a1
Assigned To: Serge Gautherie (:sgautherie)
:
:
Mentors:
https://bugzilla.mozilla.org/show_bug...
Depends on: 514665 528806 534408
Blocks: 519068
  Show dependency treegraph
 
Reported: 2009-12-12 10:09 PST by Serge Gautherie (:sgautherie)
Modified: 2010-03-03 17:42 PST (History)
0 users
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
(Av1) Fix m-c and m-1.9.2 [Checkin: Comment 3] (3.23 KB, patch)
2009-12-12 17:13 PST, Serge Gautherie (:sgautherie)
kairo: review+
Details | Diff | Splinter Review
(Bv1-191) Fix m-1.9.1 [Checkin: Comment 5] (796 bytes, patch)
2009-12-13 07:25 PST, Serge Gautherie (:sgautherie)
kairo: review+
kairo: approval‑seamonkey2.0.3+
Details | Diff | Splinter Review

Description Serge Gautherie (:sgautherie) 2009-12-12 10:09:11 PST
Bug 528806 was a first case to get reviews on how to do this.

Thunderbird wants to do all its packaging updates on its own ftb, and I saw no progress on Calendar (bugs), so this bug is SeaMonkey only.
Comment 1 Serge Gautherie (:sgautherie) 2009-12-12 17:13:12 PST
Created attachment 417308 [details] [diff] [review]
(Av1) Fix m-c and m-1.9.2
[Checkin: Comment 3]
Comment 2 Robert Kaiser 2009-12-13 05:00:56 PST
Comment on attachment 417308 [details] [diff] [review]
(Av1) Fix m-c and m-1.9.2
[Checkin: Comment 3]

Hrm, I pretend I don't see the ugliness of those 1.9.2 ifdefs and accept it.

(We should just make a real decision for dropping/ignoring 1.9.2 in SeaMonkey, I guess.)
Comment 3 Serge Gautherie (:sgautherie) 2009-12-13 06:59:43 PST
Comment on attachment 417308 [details] [diff] [review]
(Av1) Fix m-c and m-1.9.2
[Checkin: Comment 3]


http://hg.mozilla.org/comm-central/rev/d4d7ee899da5
Comment 4 Serge Gautherie (:sgautherie) 2009-12-13 07:25:45 PST
Created attachment 417350 [details] [diff] [review]
(Bv1-191) Fix m-1.9.1
[Checkin: Comment 5]

Support downgrading.
Comment 5 Serge Gautherie (:sgautherie) 2009-12-13 09:33:54 PST
Comment on attachment 417350 [details] [diff] [review]
(Bv1-191) Fix m-1.9.1
[Checkin: Comment 5]


http://hg.mozilla.org/releases/comm-1.9.1/rev/245281060992
Comment 6 Serge Gautherie (:sgautherie) 2009-12-13 11:03:52 PST
V.Fixed, per tinderbox.

Note You need to log in before you can comment on or make changes to this bug.